Subject: bug#19696: Acknowledgement (24.4; python.el: blank line eldoc error)

From: Carlos Pita <[email-masked]>
Date: Wed, 4 Feb 2015 16:47:46 -0300

> OK, thanks.  I know that Fabián has worked on master's python.el using
> an older version of Emacs (at some point in the past at least), so maybe

Btw, now that we're on that subject. What would you advise to keep
things in sync? Specifically, I want to work on master so I clone it
and add a new online remote, say in gitlab/github/bitbucket, to keep
my local repos (home, work, laptop) in touch. The problem is the repo
is huge, so I make a shallow clone and some cleanup, and this indeed
ameliorates the size issue. The repo passes from huge to just big. But
still, I'm just working on one or two files at the time being... so
eventually I ended up deciding to only pull python.el and avoid the
full repo approach. I don't want to post noisy reports as this one but
it's difficult when you're not a fulltime emacs developer.